/** #23975 By LJ 2024-06-28 */
.f24 { font-size: 24px; }
.lh16 { line-height: 16px; }
.lh32 { line-height: 32px; }
.mt12 { margin-top: 12px; }
.ml8 { margin-left: 8px; }
.specail-list-priority { padding-right: 0; padding-left: 0; }
.specail-list-priority li {
    width: 120px;
}
.specail-list-priority li:nth-child(8n):before { display: block; }
.specail-list-priority li:nth-child(10n):before, 
.specail-list-priority li:last-child:before{ display: none; }
.specail-list-priority a {
    display: inline-block; padding: 0 14px; border-radius: 11px; line-height: 22px; font-size: 12px;
}
.specail-list-priority a.s-primary {
    background-color: #0057FF; color: #fff !important;
}

/* priority-list */
.priority-list {
    margin-left: -30px; 
}
.priority-list li {
    position: relative; margin-left: 30px; margin-top: 30px;
    width: 216px; float: left;
}
.priority-list .item {
    display: block; position: relative; z-index: 1;
}
.priority-list .pic {
    display: block; width: 216px; height: 274px; overflow: hidden; border-radius: 16px;
}
.priority-list .txt {
    margin-top: 14px; font-size: 14px; line-height: 19px; height: 38px; color: #333;
}
.priority-list .item:hover:before {
    content: ""; display: block; position: absolute; top: -15px; left: -15px; right: -15px; bottom: -15px; z-index: -1;
    background-color: #fff; border-radius: 16px;
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
}
.priority-list-v2 li { margin-top: 20px; }
/* nav-f22 */
.nav-f22 { overflow: hidden; line-height: 30px; }
.nav-f22 .l-line { float: left;  width: 4px; height: 16px; background-color: #0057ff; margin: 7px 12px 0 0; }
.nav-f22 strong { font-size: 22px; color: #333; }

/* priority-detail */
.priority-detail {
    padding: 40px; background-color: #fff; border-radius: 24px;
}
.priority-detail .title {
    font-size: 24px; line-height: 32px; color: #333; margin-left: 8px;
}
.priority-detail .det-statement { line-height: 16px; }
.w660 { width: 660px; }
.priority-detail .detail {
    height: 486px; overflow-y: auto; margin-right: -30px; padding-right: 30px;
}
.priority-detail .detail::-webkit-scrollbar { width: 6px; background: #f5f5f5; border-radius: 3px; }
.priority-detail .detail::-webkit-scrollbar-thumb  { background: #ddd; border-radius: 3px; }
.priority-detail .det-nvf16 { font-size: 16px; line-height: 22px; padding-left: 13px; position: relative; }
.priority-detail .det-nvf16:after {
    position: absolute; left: 0; top: 7px;
    border: 5px solid transparent; border-left-color: #333; content: '';
}
.priority-detail .det-nr { font-size: 16px; line-height: 32px; text-align: justify; }
.priority-detail .det-nr a { color: #0057ff; }
.priority-detail .det-nr a:hover { color: #ec3b3b; }
.priority-detail .card {
    padding: 10px 22px 10px 17px; background-color: #F8F8F8; border-radius: 10px;
}
.priority-detail .card .info { float: left; line-height: 40px; }
.priority-detail .card .photo {
    width: 40px; height: 40px; border-radius: 50%; overflow: hidden; margin-right: 10px; float: left;
}
.priority-detail .card .name {
    font-size: 16px; color: #333; float: left; margin-right: 10px;
}
.priority-detail .card .txt {
    font-size: 12px; color: #999;
}
.priority-detail .card .u-btn {
    margin-top: 5px; line-height: 30px; border-radius: 16px; padding: 0 15px; font-size: 14px;
}
.priority-detail .card .u-btn .iconfont { font-size: 12px; transform: scale(.7); margin-left: 2px; margin-right: -6px; margin-top: -3px; }

/* priority-swiper */
.priority-swiper { width: 420px; height: 562px; border-radius: 16px; overflow: hidden; }
.priority-swiper .item { width: 420px; height: 562px; overflow: hidden; text-align: center; line-height: 562px; }
.priority-swiper .item img {
    max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle; border-radius: 16px; margin-top: -2px;
}
.priority-swiper .swiper-pagination {
    position: absolute; bottom: 20px; right: 0; left: 0; text-align: center;
}
.priority-swiper .swiper-pagination span {
    display: inline-block; width: 6px; height: 6px; border-radius: 50%; background-color: #fff; margin: 0 4px; opacity: .5; cursor: pointer;
}
.priority-swiper .swiper-pagination span.swiper-active-switch { opacity: 1; }
.priority-swiper .swiper-btn {
    position: absolute; z-index: 1; top: 50%; width: 32px; height: 32px;
    background-color: rgba(0,0,0,0.1); border-radius: 50%; cursor: pointer; margin-top: -16px; text-align: center; line-height: 32px;
}
.priority-swiper .swiper-btn .iconfont {
    font-size: 14px; color: #fff; opacity: .5;
}
.priority-swiper .swiper-btn:hover .iconfont { opacity: 1; }
.priority-swiper .swiper-btn.swiper-btn-prev { left: 16px; }
.priority-swiper .swiper-btn.swiper-btn-next { right: 16px; }
